
 @media (max-width: 767px) {
    .bb_resbox
	{	
	width: 100% !important;	
	}     
    .bb_resbox input
        {
            clear: left;
        }
        
    .bb_resbox p
        {
            width: 100% !important;
        }
    .bb_resbox label
        {
            width: 100% !important;
        }   
    .bb_resbox input
        {
            width: 83% !important;
            margin-right: 4px;
        }
    .bb_resbox select
        {
            width: 85% !important;
        }
    .bb_resbox input.bbres_booknow
        {
            width: 85% !important;
            margin-left: 0 !important;
        }
        
}